{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-03-18 22:27:22.084966",
 "pagetype": "PageType",
 "engine": "InnoDB",
 "field_order": [
  "team",
  "payment_id",
  "order_id",
  "amount",
  "status"
 ],
 "fields": [
  {
   "fieldname": "team",
   "fieldtype": "Link",
   "in_standard_filter": 1,
   "label": "Team",
   "options": "Team"
  },
  {
   "fieldname": "payment_id",
   "fieldtype": "Data",
   "label": "Payment ID",
   "read_only": 1,
   "unique": 1
  },
  {
   "fieldname": "order_id",
   "fieldtype": "Data",
   "label": "Order ID",
   "read_only": 1,
   "unique": 1
  },
  {
   "fieldname": "amount",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Status",
   "options": "Pending\nSuccess\nFailed",
   "read_only": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-03-19 04:23:13.203918",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Wechatpay Payment Record",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}